/************************************************************
CAUCUS OMEGA
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */


/************************************************************
  GENERAL
************************************************************/
body {
	background: none #FFF;	 /* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/
	color: #333;
}
img {
	max-width: 100%;
	height: auto;
}

.logo-img {
    height: auto;
    width: 100%;
}
ul {
	list-style: disc inside none;
}
ul ul, ol ol {
    padding-left: 1em;
}
ul ul {
    list-style: circle inside none;
}

a:link, a:visited {
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #037cc6;
}

/* FONTS */
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 15px;
    font-weight: normal;
}
h1 {font-size: 32px;}
h2{font-size: 28px;}
h3{font-size: 24px;}
h4{font-size: 21px;}
h5{font-size: 18px;}
h6{font-size: 15px;}

.block h1 {font-size: 21px;}
.block h2 {font-size: 19px;}
.block h3 {font-size: 17px;}
.block h4 {font-size: 15px;}
.block h5 {font-size: 15px;}
.block h6 {font-size: 15px;}

.not-front #region-content .block h1 {font-size: 24px;}
.not-front #region-content .block h2 {font-size: 22px;}
.not-front #region-content .block h3 {font-size: 20px;}
.not-front #region-content .block h4 {font-size: 18px;}
.not-front #region-content .block h5 {font-size: 16px;}
.not-front #region-content .block h6 {font-size: 14px;}

/* PAGINATION */
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    width: 65px;
}
.pager li.pager-current {
    background: none repeat scroll 0 0 #5A5A5A;
}

/************************************************************
  BRANDING
************************************************************/
.site-name a:link,
.site-name a:visited {
	color: #000000;
	text-decoration: none;
}

/************************************************************
  BREADCRUMB
************************************************************/
#page.page-hide-breadcrumb #breadcrumb {
	display: none;
}
#breadcrumb,
#breadcrumb a {
	color: #888888;
}
#breadcrumb a {
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
#breadcrumb ol {
    list-style: none inside none;
}
#breadcrumb li {
	display: inline;
	padding-right: 0.5em;
}
.crumb-separator {
	padding-right: 0.5em;
}
#breadcrumb {
    margin: 10px;
    padding: 5px 0;
}
#crumbs {
	margin: 0;
	padding: 5px 0;
}

/************************************************************
SECTIONS ZONES AND REGIONS
************************************************************/

.section {
	width: 100%; margin: 0 auto;
}

/* SECTION HEADER AND ZONES AND REGIONS */

#zone-user-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-branding h2.block-title,
#zone-footer h2.block-title {
    display: none;
}
#zone-branding #region-user-first {
    text-align: left;
}
#zone-branding-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-menu-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-menu {
    background: none repeat scroll 0 0 #CCCCCC;
}
#zone-header-wrapper {
	width: 100%; margin: 0 auto;
}

/* SECTION CONTENT AND ZONES */

#zone-preface-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-content-wrapper {
	width: 100%; margin: 0 auto;
}
.not-front #zone-content {
    background: none repeat scroll 0 0 #FFFFFF;
}
#zone-postscript-wrapper {
	width: 100%; margin: 0 auto;
}

/* SECTION FOOTER AND ZONES */

#zone-footer-wrapper {
	width: 100%; margin: 0 auto;
}
#zone-footer {
    padding-bottom: 10px;
    padding-top: 10px;
}
#zone-footer-bottom-wrapper {
	width: 100%; margin: 0 auto;
}

/**************
SEARCH
**************/
#search-block-form {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #333333;
    border-radius: 5px 5px 5px 5px;
    padding: 3px;
}
#search-block-form .form-item input {
    border: medium none;
    width: 75%;
}
#block-search-form {
    margin-bottom: 0;
    padding: 0.65em 0;
}
#search-block-form button, #search-block-form input[type="submit"], #search-block-form input[type="button"], #search-block-form input[type="search"] {
    background: url("../images/searchglass.png") no-repeat scroll center center transparent;
    border: medium none;
    float: right;
    *float: none; /* IE7 */
    margin-right: 0;
    padding: 5px;
    text-indent: -9999px;
    width: 25px;
}

/************************************************************
BLOCKS and BOXES
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 1em;
    padding: 1em;
}
#block-system-main {
    padding: 0;
}

/* do we need the content class here? see other omega base themes */
.block .content p img {
    max-width: 98%;
    padding: 1%;
}

h2.block-title {
    padding-bottom: 0.5em;
}
.newsletter-signup-image {
    border: medium none;
    height: 130px;
	padding:0;
    text-indent: -9999px;
	cursor: pointer;
}
.newsletter-signup-image p a {
    background: url("../images/bg-newsletter.png") no-repeat scroll center center transparent;
	display:block;
	border: medium none;
    height: 130px;
	cursor: pointer;
	text-indent:-9999px;
}
.newsletter-signup-simple input[type="submit"] {
    background: url("../images/btn-submit.jpg") no-repeat scroll center center transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    height: 28px;
    text-indent: -9999px;
    width: 35px;
}
.newsletter-signup-extended input[type="submit"]{
    display: block; margin-top:10px;
}
.newsletter-signup-extended {
    background: url("../images/bg-news.png") no-repeat scroll right center transparent;
}

#block-menu-block-congress-main-menu-top-level {
    border-bottom: 1px solid #333333;
    font-size: 17px;
}
#block-menu-block-congress-main-menu-top-level a:link, #block-menu-block-congress-main-menu-top-level a:visited, 
#block-menu-menu-congress-footer-utility a:link, #block-menu-menu-congress-footer-utility a:visited {
	text-decoration: none;
	color: #000;
}
#block-menu-block-congress-main-menu-top-level a:hover, 
#block-menu-menu-congress-footer-utility a:hover {
	text-decoration: underline;
}
#block-widgets-s-cng-large-profile {
    float: left;
}

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/
#block-menu-block-congress-main-menu-superfish {
	background: none repeat scroll 0 0 #CCC;
    border: medium none;
    padding: 0;
}
#block-menu-block-congress-main-menu-superfish h2.block-title {
	display: none;
}
.sf-menu ul { /* FIX THIS - Drop Nav falls behind Rotator IE7/IE9Compat */
	display: block;
	z-index: 9999999;
}
.sf-menu {
    margin-bottom: 0;
}
.sf-menu li {
    display: block;
    width: 100%;
	padding: 0;
}
.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a {
    font-size: 15px;
    border-left: medium none;
    border-top: medium none;
    padding: 0.5em;
    text-decoration: none;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {/*hover state*/
	background: none repeat scroll 0 0 #EEE;
}
.sf-menu a.active, .sf-menu a.active-trail {
	background: none repeat scroll 0 0 #DDD;
}
.sf-menu li li {
	display: none;
}


/************************************************************
 TABLES
************************************************************/

table, tbody, tfoot, thead, tr, th, td {
    border: 1px solid #DDD;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none repeat scroll 0 0 transparent;
}
#zone-footer table, #zone-footer tbody, #zone-footer tfoot, #zone-footer thead, #zone-footer tr, #zone-footer th, #zone-footer td  {
	border: none;
}
.view-congress-members table {
	border: none;
}


/************************************************************
SITE MAP
************************************************************/
#block-menu-block-congress-main-menu-top-level h2.block-title{
	display: none;
}
ul li.leaf {
    list-style: none outside none;
}


/* FOOTER UTILITY */
.block-menu-congress-footer-utility {
}
.block-menu-congress-footer-utility ul li.leaf {
    display: block;
    list-style: none outside none;
}
.block-menu-congress-footer-utility .block-title {
	display:none;
}

/* YOUTUBE VIDEO and FLICKR PHOTO EMBED BLOCKS */
.block-congress-youtube-box .youtube-wrapper , #boxes-box-congress_flicker_box .boxes-box-content {
  position: relative;
  height: 0;
  padding-bottom: 66.5%;
  overflow: hidden;
}
.block-congress-youtube-box .youtube-wrapper iframe, #boxes-box-congress_flicker_box .boxes-box-content object  {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}



/************************************************************
FORMS USES OMEGA FORMALIZER LIBRARY
************************************************************/
.wsbform label {display: inline}
/* fix broken enews signup advanced when the label inline added */
.boxes-box-content .wsbform label {display: inherit}

.form-100 {width: 99%; float: left; margin-right: 1%;    padding: 1% 0;}
.form-75 {width: 74%; float: left; margin-right: 1%;    padding: 1% 0;}
.form-50 {width: 49%; float: left; margin-right: 1%;   padding: 1% 0;}
.form-33 {width: 32.3%; float: left; margin-right: 1%;   padding: 1% 0;}
.form-25 {width: 24%; float: left; margin-right: 1%;   padding: 1% 0;}
.form-11 {width: 10.1%; float: left; margin-right: 1%;   padding: 1% 0;}
.is-inline {
    display: inline;
    padding-right: 1%;
}
.is-required {
	color: RED;
}
.data {
	font-style: italic;
}
legend {
	font-weight: bold; font-size: 1.22em;
}

.form-100 input[type="text"], 
.form-50 input[type="text"], 
.form-33 input[type="text"], 
.form-25 input[type="text"],
.form-11 input[type="text"] {
  width: 100%;
} 
.form-50-phone {
	width:40%; float:left; padding:1%;
}

/* OVER-RIDES TO FORMALIZE LIBRARY */

textarea, select, input, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], 
input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], 
input[type="text"], input[type="time"], input[type="url"], input[type="week"]{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: #848484 #C1C1C1 #E1E1E1;
    border-image: none;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: auto;
    outline: 0 none;
    padding: 5px;
}

button, input[type="reset"], input[type="submit"], input[type="button"], input[type="search"] {
    border-radius: 5px 5px 5px 5px;
	padding: 5px;
}
input[type="checkbox"], input[type="radio"] {
    border: none;
	background: none transparent;
}

/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/

/* GENERAL ITEMS APPLICABLE TO ALL OR MANY */

.views-row {
    border-bottom: 1px solid #DDD;
    padding: 0.5em 0;
}
.views-row-last{
    border-bottom: medium none;
}

.views-field-body, .views-field-body .field-content > p  {
    margin-bottom: 0;
    padding: 0.5em 0;
}
.views-field-field-congress-issues .field-content {
	display: inline-block;
}
.pane-entity-field.pane-node-field-congress-article-type, .field-name-field-congress-article-type,
.field-type-taxonomy-term-reference,
.pane-entity-field.pane-node-field-congress-article-type .field-item,
.field-items {
	display: inline;
}
.views-field-field-congress-issues, .field-name-field-congress-issues {
	padding: 0.25em 0;
}
.field-name-field-congress-subtitle {
	padding: 0.5em 0;
	font-style: italic;
	font-weight: bold;
}
.views-field-created {
	color: #666;
}
.views-field-field-congress-article-type:before, .views-field-type:before, 
.pane-node-content-type:before,
.field-name-field-congress-article-type:before {
	content:"|  ";
}

.views-field-field-byline, .field-name-field-byline {
	font-style: italic;
    padding: 0.25em 0;
}
.field-name-field-source-url {
    padding: 0.25em 0;
	font-weight: bold;
}




/* VIEW PRESS RELEASES LISTING PAGE */
.view-congress-press-releases .views-field-field-congress-subtitle {
	display: none;
}


/************************************************************
PANES
************************************************************/

.panel-pane {
    margin-bottom: 20px;
    padding: 1em;
}
.panel-separator { display:none }

.pane-node-created {
	padding-right: 8px;
}
.pane-node-content-type, .field-name-field-congress-article-type, .pane-node-created {
	display: inline;
}
.pane-node-content-type .pane-content, .field-name-field-congress-article-type .pane-content, .pane-node-created  .pane-content{
	display: inline;
}
.panel-display .field-name-body {
	padding-top: 10px;
}

.pane-cng-alert-box-panel-pane-alert-box {
    background: none repeat scroll 0 0 #E0F0FE;
	margin-bottom: 0.5em;
}
.pane-cng-alert-box-panel-pane-alert-box .views-row {
    border-bottom: medium none;
    padding: 0.1em 0;
}


/* FIX THIS */
.pane-node-field-congress-article-type .pane-content {
	display: inline;
}

/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/
.block-congress-offices-of-noslide .views-row {
    border-bottom: none;
}
.block-congress-offices-of-noslide img {
	border: 1px solid #FFF;
}


/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/
.flexslider {
    margin: 0;
}
.flexslider h2 {
    font-size: 25px;
    font-weight: normal;
}
.flexslider h2 a {
	text-decoration: none;
}
.flexslider h2 a:hover {
	text-decoration: underline;
}
.flex-control-nav {
    z-index:10;
    bottom: -35px;
	display: none;
}
.flex-direction-nav a {
/*    background: url("../images/bg_direction_nav.png") no-repeat scroll 0 0 transparent; */
    height: 50px;
    text-decoration: none;
	z-index: 99999;
}
.block-panels-mini h2.pane-title {
    font-size: 20px;
    padding: 0.5em 0.5em 0;
}
.flex-pauseplay {
	display: none;
}
.block.block-single-carousel-holder {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
}
 
/************************************************************
HOMEPAGE ROTATOR
************************************************************/

#block-views-congress-hprotator-rotator {
    background: none repeat scroll 0 0 transparent;
	border: medium none;
	padding: 0;
}
.view-congress-hprotator {
    background: none repeat scroll 0 0 #C8FCF1; /* replace seafoam background */ 
}
.view-congress-hprotator .views-field-field-congress-featured-media {
	width: 100%;
	height: auto;
	background: #000;
}
/* each slide */

/* taken from http://avexdesigns.com/responsive-youtube-embed/ */
.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video  {
	position: relative;
	height: 0;
	padding-bottom: 46.75%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
	overflow: hidden;
}
.view-congress-hprotator .view-display-id-rotator .slides li iframe, 
.view-congress-hprotator .view-display-id-panel_pane_1 .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
/* NEW PANEL ROTATOR YOUTUBE */
.media-youtube-video {
	position: relative;
	height: 0;
	padding-bottom: 46.75%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
	overflow: hidden;
}
li .media-youtube-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
/* 50/50 PANEL LAYOUT ROTATOR */
.grid-12 .flexslider h2 {
    font-size: 18px;
    margin: 0;
}
.grid-12 .hprotator-text-block .field-name-body {
    font-size: 13px;
    margin: 0;
}
.grid-12 .view-congress-hprotator .flex-control-nav {
    padding: 1% 2%;
    right: 0;
    width: 56%;
}

/* text block */
.hprotator-text-block  h2{
	margin: 10px;
}
.hprotator-text-block .field-name-body {
	margin: 10px;
    font-size: 17px;
}
.view-congress-hprotator .flex-control-nav {
	margin: 3px;
}
/* read more - not used on Caucuses */
#hp_top_read_more {
	display: none;
}



/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

/* THESE NO LONGER WORK - PANELS 
#hp-single-carousel-sidebar .views-field-field-congress-subtitle {
	padding: 0.5em 1em;
}
#hp-single-carousel-sidebar .views-field-field-congress-body {
	padding: 0 1em 0.5em;
}
*/

.display-small-slideshow .flexslider h2 {
	font-size: 19px;
}

/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/

.widgets-set img{
	padding-right: 0.5em;
}


/* share icons */
#block-widgets-s-cng-share {
	height: 20px;
}
.block-widgets-s-cng-share a{
	padding-right: 0.25em;
}

/* twitter feed */
#block-s-twitter-profile-widget {
}
.twtr-doc { /* this is needed to make old twitter embed full width */
    width: 100% !important;
}
iframe[id^='twitter-widget-']{ /* this is needed to make new twitter embed full width */
width:100%;
}

/* facebook feed */
#block-s-facebook-like-box {
    text-align: center;
}

/************************************************************
INTERIOR PAGES
************************************************************/

#page.page-hide-title #page-title {
	display: none;
}
.not-front #region-content {
    background: none repeat scroll 0 0 transparent;
}
.not-front #region-content .block {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.not-front #region-content img {
    border: 1px solid #DDDDDD;
    margin: 10px;
    padding: 5px;
}
.not-front #region-sidebar-first {
	background: none transparent;
}
h1#page-title {
    border-bottom: 2px solid #DDDDDD;
    padding: 0 0.25em;
}

/* CALLOUT */
.callout, .pane-bundle-congress-callout {
/* callout images will be by default 300px and float right*/
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 1em;
	display: inline-block;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	font-size: 1.25em;
	color: #666;
}
.not-front #region-content .callout  img, .not-front #region-content .pane-bundle-congress-callout img {
	float: left; padding: 0 10px 10px 0;
	margin: 0;
	border: none;
}

/* INNER PAGE SECTION NAV */
.block-section-menu ul li.leaf {
	list-style: none;
	border-bottom: 1px solid #CCC;
	padding: 1em;
}

/***********************************************************
EPHEMERA
***********************************************************/

/* fix broken images on google map #490 */
#congress_district_map img { max-width: none; }

blockquote {
    border-bottom: 2px solid #EEEEEE;
    border-top: 2px solid #EEEEEE;
    margin: 10px 20px;
}
blockquote:before {
    color: #EEE;
    content: "\201C";
    float: left;
    font: bold 95px/1em Georgia,Helvetica,Arial,sans-serif;
    height: 0.45em;
    margin: -0.08em 0.05em 0 0;
}



/* YOUTUBE VIDEO and FLICKR PHOTO EMBED */
.block-congress-youtube-box .youtube-wrapper , #boxes-box-congress_flicker_box .boxes-box-content,
.panel-pane .media-youtube-video {
  position: relative;
  height: 0;
  padding-bottom: 66.5%;
  overflow: hidden;
}
.block-congress-youtube-box .youtube-wrapper iframe, #boxes-box-congress_flicker_box .boxes-box-content object,
.panel-pane .media-youtube-video iframe  {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}


/* SEARCH RESULTS FIX */

.search-results .search-info {
  display: none;
}

